Subject: Porsche Design Yacht rocks market

From: <[email-masked]>
Date: Sun, 30 Sep 2007 23:56:45 +0800

Investors Are Getting Hyped As Consumers Scramble To Order New Yacht

Fearless International
FRLE
$0.32

The Luxury market is all a buzz with the "Fearless 28", a captain's
dream yacht from Porsche Design Studios. Orders are already pouring in
and have nearly maxed there production line. The coverage on this hot
new company and its new line of luxury yachts has been nothing less than
a frenzy. Check out the video and all the media coverage on the
fearlessyachts website. We know that once you have look at where this
company is headed you will be on board first thing Monday.